[Task] Enable Wikibase Client on Wikispecies (with interwiki links - phase 1)
Closed, ResolvedPublic

Description

We plan to enable Wikibase Client on Wikispecies next Tuesday (Oct 20). This will be phase 1 with interwiki links and data access will be at a later date.

aude created this task.Oct 15 2015, 9:09 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Lowest.
aude added projects: Story, User-notice, Wikidata.
aude claimed this task.
aude set Security to None.
aude renamed this task from Enable Wikibase Client on Wikispecies (with interwiki links - phase 1) to [Task] Enable Wikibase Client on Wikispecies (with interwiki links - phase 1).
aude removed a project: Story.
aude moved this task from Proposed to Doing on the Wikidata-Sprint-2015-10-13 board.
aude added subscribers: Lydia_Pintscher, Johan, Ricordisamoa and 3 others.

Change 246696 had a related patch set uploaded (by Aude):
Add i18n messages for Meta-Wiki, MediaWiki wiki and Wikispecies site links on Wikidata

https://gerrit.wikimedia.org/r/246696

Change 246782 had a related patch set uploaded (by Aude):
Add MediaWiki, Meta-Wiki and Wikispecies to Wikibase special site groups

https://gerrit.wikimedia.org/r/246782

Change 247593 had a related patch set uploaded (by Aude):
Add MediaWiki, Meta-Wiki and Wikispecies to Wikibase special site groups

https://gerrit.wikimedia.org/r/247593

aude added a comment.Oct 20 2015, 4:59 PM

there are some unrelated issues that ops are investigating (job queue, db load...). this means it's not a good time to deploy right now and I'd like to reschedule this for tomorrow (probably 12:00 UTC)

Change 246782 merged by jenkins-bot:
Add MediaWiki, Meta-Wiki and Wikispecies to Wikibase special site groups (test wikis)

https://gerrit.wikimedia.org/r/246782

Change 247593 merged by jenkins-bot:
Add MediaWiki, Meta-Wiki and Wikispecies to Wikibase special site groups

https://gerrit.wikimedia.org/r/247593

Change 247764 had a related patch set uploaded (by Hoo man):
Enable WikibaseClient on mediawikiwiki, metawiki and specieswiki

https://gerrit.wikimedia.org/r/247764

Change 247764 merged by jenkins-bot:
Enable WikibaseClient on mediawikiwiki, metawiki and specieswiki

https://gerrit.wikimedia.org/r/247764

hoo closed this task as Resolved.Oct 21 2015, 12:26 AM
hoo removed a project: Patch-For-Review.
hoo moved this task from Doing to Done on the Wikidata-Sprint-2015-10-13 board.